Subject: Re: Novice desires info for solar home & water heating

From: [email-masked] (Nick Pine)
Date: 24 Sep 1995 09:24:24 -0400

Will Stewart  <[email-masked]> wrote:

>>Novice desires info on how to build a solar heat collector for home
>>heating purposes. I want a 4ft by 8ft panel that has an air intake and
>>air output to the house with the air forced by a small fan...
 
>I did this 15 years ago...
 
>      ++++++++++++++++++++++++++++++++++++++++++++++++-|
>   <= heated air out                                   |
>   ----============================================    |
>   |    ###########################################    |
>   |                                                   |
>   |    ###############################################|
>   |   ------------------------------------------------|   
>   | ^
>     |
>cool air in
>
>- wood
>= metal plate with high absorbtive, low emissivity coating
># insulation
>+ duo pane glass (sliding door)

Seems like this might work better with some beer cans attached to the
metal plate, in the sun, perhaps without the upper layer of insulation above,
and it might be cheaper and more efficient if the air flowed through the
absorber with a fan putting cold air in on the south side in at the bottom,
and pushing warm air out thru the hole at the top of the north side of the
asorber, which might be made of black aluminum window screen or shadecloth,
and it might be bigger and cheaper if it were glommed onto the side of the
house, 16' tall, with holes in the wall instead of windows, and no insulation
inside it, and no wooden backplate, and a 16' long strip of 4' wide
polycarbonate plastic for glazing.

This seems like a very nice starting experiment... Nobody could argue about
the cost of your glazing materials. I have a big pile of old windows in the 
back yard too. 

Nick